@charset "utf-8";

article, aside, figure, footer, header, nav, main {
	display:block;
}

body {
	color:#151515;
	font-family: Arial, Calibri, sans-serif;
	background-color: #DDF9CC;
	padding: 30px;
}

main {
	max-width:900px;
	margin:44px;
}

section.slide h2 {
	margin-top: 0;
}

section.slide h3 {
	margin-top: 1.5em;
}

figure  {
	max-width: 40em;
}

figure div.code {
	background: #ffffff; 
	overflow:auto;
	width:auto;
	border:solid gray;
	border-width:.1em .1em .1em .8em;
	padding:.2em .6em;
}

figure div.code pre {
	tab-size:4;
}

section.slide {
	display: none;
}

section.slide > p:first-of-type {
	text-align: justify;
}

button.slide_control {
	min-width: 5em;
	height: 2em;
}

#btGroupSlideControl {
	margin: 2em 0;
}

#slides {
	border-width: 3px;
	border-style: inset;
	border-color: black;
	padding: 1em;
	background-color: white;
}

.slide_number {
	text-align: right;
	font-weight: bold;	
	font-size: small;
}

figcaption {
	padding-top: .2em;
	font-size: .75em;
}